body
{
	margin:0;
	padding:0;
	background: #f1f1f1;
	font: 12px/1.7em arial,sans-serif;
}

.sub_menu
{
	float:left;
	width:100%;
	text-align:right;
}

.menuclass
{
color: #8f8f8f;
padding-right:10px;
padding-left:10px;
vertical-align:top;
font-size:12px; 
font-family:Arial, Helvetica, sans-serif; 
font-weight:bold;
cursor:pointer;

}

.menuclass:hover{
  font-family:Arial;
  font-size:12px;
  color:#636fa9;
  cursor:pointer;

}
.menuclassactive
{
	background-image:url(../images/menu_active.png);
	background-position:center;
	background-position:bottom;
	vertical-align:top;
	background-repeat:no-repeat;
	cursor:pointer;

color: #636fa9;
padding-right:10px;
padding-left:10px;
font-size:13px; 
font-family:Arial, Helvetica, sans-serif; 
font-weight:bold;	
}




.footers
{
	margin-left:auto;
	margin-right:auto;
	
}
#footer_div0
{
	background-color:#f1f1f1;
	text-align:right;
	padding-top:3px;
	height:27px;
	color:#636fa9;
	font-size:11px;
	
}

#footer_div1
{
	margin-left:auto;
	margin-right:auto;
	background-color:#636fa9;
	padding-top:16px;
	padding-bottom:14px;
	height:20px;
	color:#FFF;
	font-size:12px;
	opacity:0.77;
	
}
#footer_div2
{
    margin-left:auto;
	margin-right:auto;
	background-color:#6c79b9;
	padding-top:16px;
	height:204px;
	color:#FFF;
	font-size:12px;
	opacity:0.77;
	
}
.footer_row
{border-bottom:solid;
border-bottom-color:#7380bd;
border-bottom-width:2px;
}

.menu_sept{
width:0px;
background-position:center;
vertical-align:baseline;
padding-top:2px;
}

.top_menu_sept{
background-image:url(../images/menu_sept.png);
width:0px;
background-repeat:no-repeat;
background-position:center;
}
 
.copyright
{
	float:left;
	width:100%; 
	text-align:right; 
	height:33px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; color:#1f1f1f; 
	opacity:0.44;
	padding-top:20px;
}

#wrapper
{
	width: 942px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper_f
{
	width: 962px;
	margin-right: auto;
	margin-left: auto;
}


#wrapper1
{
	background-image:url(../images/menu_slide.png); 
	background-repeat:repeat-x;
	margin-right: auto;
	margin-left: auto;
}

#wrapper2
{
	background-image:url(../images/main_slide.png); 
	background-repeat:repeat-x;
	margin-right: auto;
	margin-left: auto;
}




#wrap_all
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.banner_title
{
	margin-top:-50px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:22px;
	padding-bottom:23px;
}

.banner_title_2
{
	margin-top:-60px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:22px;
	padding-bottom:0px;
}


.banner_text
{
	margin-top:-2px;
	padding-left:20px;
	padding-right:30px;
	padding-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#00000;
	font-size:12px;
	opacity : 0.55;
}
/*-------------------------------------------------------------
Items
------------------------------------------------------------*/
.item{
	width:223px;
	height:300px;
	text-align:center;
	float:left;
	background-color:#FFF;
	border-width:1px;
	border-style:double;
	border-color:#cccccc;
	

	}
.item_slides{
	width:223px;
	height:292px;
	text-align:center;
	float:left;
	background-color:#FFF;
	

	}

.item_table{
	padding-right:8px;
	padding-left:8px;
	padding-bottom:13px;
	
	
}

.item_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	vertical-align:bottom;
	text-align:left;
	padding-bottom:10px;
}
.item_header
{
	background-image:url(../images/item_header.png);
	background-repeat:no-repeat;
}

.item_text
{
	text-align:left;
	color:#333333;
	filter: alpha(opacity=50);
	line-height:1.4;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.item_link
{
	color:#333;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* -------------------------------------------------------------- 
   Header
-------------------------------------------------------------- */	
#header{
	width:100%;
	padding-top:11px;
	padding-bottom:11px;
	height:66px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	
}
/* -------------------------------------------------------------- 
   Search
-------------------------------------------------------------- */	
#search
	{
		position:relative;
		width: 250px;
		height: 16px;
		float:right;
		top:-5px;
		
	}
	
	#search-input
	{
		background: #fff;
		width: 250px;
		color: #999;
		padding: 7px;
		height:10px;
		margin-right: .25em;
		
		font-family: Verdana, 'Helvetica Neue', Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px;
	border: 1px solid #CCC;
	outline: none;
	
	-moz-b
	order-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 0px;	
	
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
	
	-moz-transition: border .2s linear, box-shadow .2s linear;
	-webkit-transition: border .2s linear, -webkit-box-shadow .2s linear;
	}
	
	
	#search .submit
	{
		background: url(../images/search.png) no-repeat 0 0;
		border: none !important;
		cursor:pointer;
		height: 10px;
		position:relative;
		left: 245px;
		top:-28px;
		width:20px;
		
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	#search button
	{
		position: relative;
		top: -1px;
		*top: 3px;
	}

/* -------------------------------------------------------------- 
   Forms
-------------------------------------------------------------- */		


#subscribe-submit
	{
		background: url(../images/submit_bg.png) no-repeat 0 0;
		border: none !important;
		cursor:pointer;
		height: 20px;
		position:relative;
		top:5px;
		left: -25px;
		width:20px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
#subscribe-text {
	background-color:#6c79b9;
	height:20px;
	border-style:solid;
	border-color:#FFF;
	border-width:2px;
	height:10px;
	width:257px;
	color:#FFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	
	z-index:2;
	
}
/* -------------------------------------------------------------- 
   Footer
-------------------------------------------------------------- */

.projects
	{
		width:100%;
		float:left;
		padding-bottom:26px;
		padding-left:50px;
		
	}


.projects_cat
			{   width:100%;
				height:65px;
				padding-top:22px;
				color:#6c79b9;
				font-size:21px;
				font-family:Arial, Helvetica, sans-serif;
				padding-left:50px;
				float:left
				
			}

.projects_footer
			{   width:95%;
				height:27px;
				background-image:url(../images/projects_ft.png);
				background-repeat:repeat-x;
				
				float:left
				
			}
		


.media_title
			{   width:100%;
			    padding-bottom:10px;
				color:#6c79b9;
				font-size:16px;
				text-align:left;
				font-family:Arial, Helvetica, sans-serif;
				padding-left:50px;
				float:left
				
			}


.event_date {
			height:12px;
			opacity:0.7;
			font-size:10px;
			font-family:Arial, Helvetica, sans-serif;
			color:#000;
			}

.event_title {
			font-size:12px;
			vertical-align:top;
			font-family:Arial, Helvetica, sans-serif;
			color:#333;
			line-height:15px;
			padding-right:10px;
			padding-bottom:10px;
			font-weight:bold;
			}

.search_title{
			font-size:12px;
			vertical-align:top;
			font-family:Arial, Helvetica, sans-serif;
			color:#333;
			line-height:20px;
			padding-right:10px;
			padding-bottom:10px;
			padding-top:10px;
			font-weight:bold;
	
	
	
}
.event_title_1 {
			font-size:12px;
			vertical-align:middle;
			font-family:Arial, Helvetica, sans-serif;
			color:#000000;
			opacity:0.7;
			line-height:12px;
			padding-right:10px;
			padding-bottom:10px;
			}
			
#latest
{
height:14px;
width:48px;
margin-top:-130px;
padding-left:245px;
padding-bottom:120px;
}

#latest_2
{
height:14px;
width:48px;
padding-left:245px;
padding-bottom:120px;
}

.event_text {
			font-size:12px;
			vertical-align:top;
			font-family:Arial, Helvetica, sans-serif;
			color:#000000;
			padding-bottom:5px;
			opacity:0.55;
			}
			
.event_more {
			font-size:12px;
			vertical-align:top;
			text-align:right;
			padding-bottom: 10px;
			font-family:Arial, Helvetica, sans-serif;
			color:#333;
			}
.sep {
			border-top-color:#eaeaea;
			border-top-style:solid;
			border-top-width:1px;
			padding-bottom:15px;
			}
.divider {
	        width:100%;
				height:27px;
				background-image:url(../images/projects_ft.png);
				background-repeat:repeat-x;
				float:left
			}
			
.sep_dots{
	border-bottom-color:#bebfe1;
	border-bottom-width:1px;
	border-bottom:dotted;
    padding-bottom:5px;
}

.main_table
{
	background-color:#FFF;
	border:solid;
	border-color:#d8d6d6;
	border-width:1px;
}

.main_table2
{
	background-color:#FFF;
	border:solid;
	border-color:#d8d6d6;
	border-width:1px;
	padding-right:20px;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:20px;
}

.left_link
{
	float:right; 
	padding-right:0px;
	
}

.video_large
{
	text-align:center;
	height:127px;
	width:297px;
	background-image:url(../images/video_large.png);
	background-position:center;
	background-repeat:no-repeat;
	
}

.video_small
{
	text-align:center;
	height:55px;
	width:55px;
	background-image:url(../images/video_small.png);
	background-position:center;
	background-repeat:no-repeat;
	
}

.video_active
{
	text-align:center;
	height:12px;
	width:16px;
	background-image:url(../images/video_active.png);
	background-position:center;
	background-repeat:no-repeat;
	
}

.video_inactive
{
	text-align:center;
	height:14px;
	padding-right:10px;
	width:16px;
	background-image:url(../images/video_inactive.png);
	background-position:center;
	background-repeat:no-repeat;
}
